% Common post visualization behaviour

xlim( [-1.0 , 1.0]);
ylim( [-2.0 , 2.0]);

set( gca, 'XTickLabel', []);

ratio = 1/5;

% adjust height
rect = get( gcf, 'OuterPosition');
rect(3) = 600;
rect(4) = ceil( ratio * 600) + 50;
set( gcf, 'OuterPosition', rect)

set( h_fig, 'PaperUnits', 'inches');
set( h_fig, 'PaperSize', [6.68 (ratio * 6.68)]);
set( h_fig, 'PaperPositionMode', 'manual');
set( h_fig, 'PaperPosition', [0 0 6.68 (ratio * 6.68)]);   

